html {background-image: none; background-color: #FFFFFF;}
#imContent {width: 1200px; margin: 0 auto; background-color: #FFFFFF;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 394px; min-height: 168px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 388px; min-height: 162px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_4 > a { display: block; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 1194px; min-height: 774px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 1188px; min-height: 768px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_5 > a { display: block; }
